---
group:
  name: mbostock
  description: ''
  projects:
  - name: d3
    description: ''
    mirrorRelease: false
    topic: ''
  - name: shapefile
    description: ''
    mirrorRelease: false
    topic: ''
